Subject: Re: CCL:viewmol question?????

From: Jussi Eloranta <[email-masked]>
Date: Sat, 11 Jan 1997 08:21:09 +0200 (EET)

>No, you are perfectly right: "viewmol" _is_ dependent on Motif. Maybe
>you can give LessTif a try to compile viewmol -- many applications run
>happily with Lesstif (a free Motif clone) dynamically linked.
>

I have already tried this. It didn't work. However if you have shared image
of motif (distributed by some commercial package) then you can use
the lesstiff include files to compile it ;-) (this applies to motif 1.2
because viewmol was compiled with motif 2.0).

Also is anyone working on gaussian 94 support? At least the normal modes
were not read in correctly since there are differences between the
g92 and g94. BTW is this sort of info stored in the checkpoint file too?
(but then there are probably byte ordering & float format probelms among
various machines).

Regards,

Jussi Eloranta